<?xml version="1.0" encoding="UTF-8"?>
<document>
			<text name="searchHP" targetName="searchHPCom"><span class="yellow12Bold">» בצע חיפוש באתר HP.com</span></text>
		<text name="search">חיפוש</text>
		<text name="close">סגור</text>
		<text name="continue">המשך</text>
		<text name="OK">אישור</text>
		<text name="cancel">ביטול</text>
		<text name="updateDescription">עדכן את תוכן מרכז העזרה והלמידה עבור המוצר שלך, כולל הוספת של סרטוני 'כיצד לבצע'.</text>
		<text name="updateRequest" w="100"><span class="white14">תהליך העדכון יוריד ויתקין קבצים חדשים למיקום של מרכז העזרה והלמידה של HP במחשב שלך, כולל הוספת סרטוני 'כיצד לבצע'. ייתכן שתקבל הודעות שיבקשו את אישורך להורדת תוכן זה, בייחוד אם המחשב שלך מוגן באמצעות חומת אש.</span></text>
		<text name="updateConnectError"><span class="white12"><p>אין אפשרות לסיים את תהליך העדכון עקב אחת מהסיבות הבאות:</p>
<ul>
  <li>הורדות מרחוק אינן מותרות עקב הגבלות הקיימות ברשת שלך.</li>
  <li>החלטת שלא לאשר את הורדת התוכן.</li>
  <li>אין לך הרשאות מנהל במחשב זה.</li>
</ul>
<p>לקבלת המידע העדכני ביותר על המוצר, בקר בכתובת <a href="http://www.hp.com/support" target="_blank">www.hp.com/support</a>.</p></span></text>
		<text name="updateInstall"><span class="white14">מתבצעת הורדה של קובצי העדכון של מרכז העזרה והלמידה. לצורך השלמת התהליך, מרכז העזרה והלמידה ייסגר ותהליך התקנת העדכון יתחיל.</span></text>
		<text name="updateTheHLC">עדכן את מרכז העזרה והלמידה</text>
		<text name="productTitle" anchor="center" aX="566" y="183"><span class="white16Center">HP LaserJet Pro 400 M401</span></text>
		<text name="applicationTitle" anchor="right" aX="41" y="27"><span class="white24Right">מרכז העזרה והלימוד</span></text>
		<text name="laserjet" anchor="left" aX="100" y="24"><span class="white24Bold">LASERJET</span></text>
		<topBarLinks>
			<text name="webSupport" targetName="webSupport"><span class="white12">תמיכת אינטרנט</span></text>
			<text name="sureSupply" targetName="sureSupply"><span class="white12">SureSupply</span></text>
			<text name="hpSite" targetName="hpSite"><span class="white12">hp.com</span></text>
			<text name="ePrintCenter" targetName="ePrintCenter"><span class="white12">ePrintCenter</span></text>
		</topBarLinks>
		<dialog name="userGuideDialog">
			<menuList>
				<text targetName="localUserGuide"><span class="white14">» פתח את המדריך למשתמש במחשב שלי.</span></text>
				<text><span class="white14">לחלופין</span></text>
				<text targetName="onlineUserGuide"><span class="white14">» פתח את הגרסה העדכנית ביותר באינטרנט.</span></text>
			</menuList>
		</dialog>
		<bottomButtons>
			<button name="everydayJobs" menuName="menu1" x="9" y="532"><span class="white14Bold">משימות יומיומיות</span></button>
			<button name="manageMaintain" menuName="menu2" x="238" y="532"><span class="white14Bold">ניהול ותחזוקה</span></button>
			<button name="solveProblem" menuName="menu3" x="467" y="532"><span class="white14Bold">פתרון בעיות</span></button>
		</bottomButtons>
		<menuList menuType="main" name="main2_local" x="20" y="390">
				<text targetName="onlineUserGuide">
					<span class="white18">» עיין במדריך למשתמש</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» עיין בתיעוד נוסף</span>
				</text>
			</menuList>
			<menuList menuType="main" name="main2_si" x="20" y="390">
				<text targetName="updateMyContentDialog">
					<span class="white18">» עדכן והוסף סרטונים</span>
				</text>
				<text targetName="onlineUserGuide">
					<span class="white18">» עיין במדריך למשתמש</span>
				</text>
				<text targetName="warrantyLegalGuide">
					<span class="white14">» עיין בתיעוד נוסף</span>
				</text>
			</menuList>
		<menuList menuType="main" name="main1" x="20" y="150" w="430">
			<text>
				<span class="yellow16Bold">חיפוש מהיר</span>
			</text>
<text targetName="LoadInputTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» טעינת מגש ההזנה (מגש 1)</span></textformat></text>
<text targetName="LoadInputTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» טעינת מגש ההזנה (מגש 2)</span></textformat></text>
<text targetName="SolveWirelessNetworkProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» פתרון בעיות ברשת אלחוטית (דגמים אלחוטיים בלבד)</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» עזרה של HP בנושא אלחוט</span></textformat></text>
<text targetName="ChangePrinterSettingsFromYourDesktop"><textformat blockIndent="13" indent="-15"><span class="white14">» שינוי הגדרות המדפסת משולחן העבודה</span></textformat></text>
<text targetName="ControlPanelLayout"><textformat blockIndent="13" indent="-15"><span class="white14">» פריסת לוח הבקרה</span></textformat></text>
<text targetName="ImprovePrintQuality12"><textformat blockIndent="13" indent="-15"><span class="white14">» שיפור איכות ההדפסה</span></textformat></text>
<text targetName="ImprovePrintQuality3"><textformat blockIndent="13" indent="-15"><span class="white14">» שיפור איכות ההדפסה</span></textformat></text>
	</menuList>
	<menuList name="menu1" w="650">
		<text><span class="yellow12Bold">משימות הדפסה</span></text>
<text targetName="PrintBothSidesWindows"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסה דו-צדדית (דופלקס)</span></textformat></text>
<text targetName="WalkUpUSBPrinting"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסת USB נגישה</span></textformat></text>
<text targetName="LoadInputTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» טעינת מגש ההזנה (מגש 3)</span></textformat></text>
<text targetName="ChangePrintDriverSettings"><textformat blockIndent="13" indent="-15"><span class="white14">» שינוי הגדרות מנהל התקן המדפסת</span></textformat></text>
<text targetName="PrintInGrayscale"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסה בגוני אפור</span></textformat></text>
<text targetName="PrintOnSpecialPaper"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסה על נייר מיוחד, מדבקות או שקפים</span></textformat></text>

	</menuList>
	<menuList name="menu2" w="650">
<text targetName="ReplaceCartridge"><textformat blockIndent="13" indent="-15"><span class="white14">» החלפת מחסנית ההדפסה</span></textformat></text>
<text targetName="PrintInformationPages"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסת דפי מידע</span></textformat></text>
<text targetName="PrintACleaningPage"><textformat blockIndent="13" indent="-15"><span class="white14">» הדפסת דף ניקוי</span></textformat></text>
<text targetName="Colorlok"><textformat blockIndent="13" indent="-15"><span class="white14">» ColorLok®‎ </span></textformat></text>

	</menuList>
	<menuList name="menu3" w="650">
<text targetName="ProblemSolvingChecklist"><textformat blockIndent="13" indent="-15"><span class="white14">» רשימת פעולות לפתרון בעיות</span></textformat></text>
<text targetName="SolveWirelessProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» פתרון בעיות אלחוט</span></textformat></text>
<text targetName="HpHelpForWireless"><textformat blockIndent="13" indent="-15"><span class="white14">» עזרה של HP בנושא אלחוט</span></textformat></text>
<text targetName="ClearAPaperInputJamTray1"><textformat blockIndent="13" indent="-15"><span class="white14">» שחרור חסימות במגש הזנה 1</span></textformat></text>
<text targetName="ClearAPaperInputJamTray2"><textformat blockIndent="13" indent="-15"><span class="white14">» שחרור חסימות במגש הזנה 2</span></textformat></text>
<text targetName="ClearAPaperInputJamTray3"><textformat blockIndent="13" indent="-15"><span class="white14">» שחרור חסימות במגש הזנה 3</span></textformat></text>
<text targetName="ClearAPaperOutputJam"><textformat blockIndent="13" indent="-15"><span class="white14">» שחרור חסימות בסל הפלט</span></textformat></text>
<text targetName="ControlPanelMessages"><textformat blockIndent="13" indent="-15"><span class="white14">» הודעות בלוח הבקרה</span></textformat></text>
<text targetName="PrintingTooSlow"><textformat blockIndent="13" indent="-15"><span class="white14">» ההדפסה איטית מדי</span></textformat></text>
<text targetName="SolvePrintQualityProblems"><textformat blockIndent="13" indent="-15"><span class="white14">» פתרון בעיות באיכות ההדפסה</span></textformat></text>

	</menuList>
</document>